Tietoturva ja tekniikka, Uutinen

PHP 8.0 -uutisia

PHP 8.0 versio on saatavilla ja 7.2 version tuki on päättynyt. Emme suosittele ottamaan käyttöön PHP 8.0 versiota vielä, koska kaikki WordPressin ominaisuudet tai lisäosat eivät vielä tue sitä.

Seuraa tai laita viestiä

Jaa kavereille (tai muille)

Share on facebook
Share on linkedin
Share on twitter
Share on whatsapp
Share on telegram
Share on email

PHP 8.0 versio (PHP on ohjelmointikieli, jolla mm. WordPress on kirjoitettu) on saatavilla ja PHP 7.2 version tuki on päättynyt. Emme suosittele ottamaan käyttöön PHP 8.0 versiota vielä, koska kaikki WordPressin ominaisuudet tai lisäosat eivät vielä tue sitä. Odotamme, että laajempi siirtyminen PHP:n uusimpaan ja nopeimpaan versioon voidaan aloittaa vuoden 2021 alkupuolella.

Jos kotisivuillasi on käytössä PHP:n versio 7.2 (tai vanhempi) se tulisi päivittää tuettuun versioon mahdollisimman pian pelkästään jo tietoturvasyistä. Suosittelemme 7.4 versiota ja muista ottaa sivustanne ja tietokannastanne varmuuskopio aina ennen mahdollisia päivityksiä, jos päivitätte sivustoanne itse.

Ylläpitoasiakkaanamme teidän ei tarvitse miettiä PHP:n päivittämistä itse vaan päivitämme sen automaattisesti aina uusimpaan versioon, kun uuden version toiminta sivujenne kanssa on taattu. Ylläpitoasiakkaidemme sivuista ei yhdessäkään ole enää käytössä vanhentuneita versioita.

Jos sinulla on kysyttävää päivityksestä tai jostain muusta kotisivuihin liittyvistä asioista, niin ei tarvitse olla rohkea ottaakseen yhteyttä.

Lue lisää PHP 8.0 versiosta

Jaa kavereille (tai muille)

Share on facebook
Share on linkedin
Share on twitter
Share on whatsapp
Share on telegram
Share on email

Haluatko uutiskirjeen?

Lähetämme sinulle aika ajoin tietoa uusista palveluista, ominaisuuksista ja muista kotisivuihin tai markkinointiin liittyvästä asioista. Voit poistua listalta helposti aina kirjeen saatuasi.